@media (min-width: 992px) {
  .header__main-nav #main-nav > li.open-mega-menu > .sub-menu {
    display: flex !important;
    z-index: 9999;
  }
}
@media (max-width: 991px) {
  .header__main-nav #main-nav > li.open-mega-menu > .sub-menu {
    display: none;
  }
}
.header__main-nav #main-nav > li > .sub-menu {
  left: 50vw;
  transform: translateX(-50%);
  position: absolute;
  position: absolute;
  z-index: 20;
  display: none;
  padding: 10px 0px;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding-top: 30px;
}
@media (max-width: 991px) {
  .header__main-nav #main-nav > li > .sub-menu {
    position: relative;
    left: initial;
    transform: none;
    padding: 0px;
    margin: 0px;
    background: #0c243c;
    flex-direction: column;
    padding-top: 20px;
    box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.3);
  }
  .header__main-nav #main-nav > li > .sub-menu > li > a:hover {
    background: none;
  }
}
.header__main-nav #main-nav > li > .sub-menu * {
  z-index: 10;
}
.header__main-nav #main-nav > li > .sub-menu::before {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0px;
  top: 0px;
  width: 100vw;
  transform: translateX(-50%);
  background-color: #23344E;
  z-index: 1;
  box-shadow: 0px 25px 25px 0px rgba(0, 0, 0, 0.3);
}
@media (max-width: 991px) {
  .header__main-nav #main-nav > li > .sub-menu::before {
    display: none;
  }
}
.header__main-nav #main-nav > li > .sub-menu > li {
  max-width: 20%;
  width: 20%;
  padding-right: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .header__main-nav #main-nav > li > .sub-menu > li {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
  }
  .header__main-nav #main-nav > li > .sub-menu > li > a {
    margin-bottom: 0px !important;
  }
  .header__main-nav #main-nav > li > .sub-menu > li > ul {
    margin: 0px;
    padding-bottom: 20px;
  }
  .header__main-nav #main-nav > li > .sub-menu > li > ul > li > a {
    padding: 10px 0px !important;
    display: block;
    padding-left: 10px !important;
    margin-left: -10px;
  }
}
.header__main-nav #main-nav > li > .sub-menu > li > a {
  font-size: 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-left: 0px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: 300 !important;
  margin-bottom: 15px;
  cursor: default;
}
.header__main-nav #main-nav > li > .sub-menu .sub-menu {
  padding-left: 0px;
}
.header__main-nav #main-nav > li > .sub-menu .sub-menu li {
  padding-bottom: 13px;
}
.header__main-nav #main-nav > li > .sub-menu .sub-menu li a {
  font-weight: 400 !important;
  padding-left: 0px;
  font-size: 14px;
  padding: 0px;
}
@media (max-width: 991px) {
  .header__main-nav .sub-menu {
    position: relative;
    box-shadow: none;
    margin: 15px 0px;
    width: auto;
    padding-top: 10px;
    margin-top: 20px;
  }
  .header__main-nav .sub-menu::before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    width: 20px;
    height: 20px;
    transform: rotate(45deg) translateY(-50%);
    left: 15px;
  }
  .header__main-nav .sub-menu li {
    padding-bottom: 0px !important;
  }
}
.header__main-nav .sub-menu li a {
  height: auto;
  display: flex;
  max-width: 100%;
  color: #fff;
  padding: 10px 10px;
  font-weight: 400 !important;
  font-size: 14px;
  transition: 0.2s;
}
.header__main-nav .sub-menu li a:hover {
  color: #ffbb4c;
  transition: 0.2s;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fheader--nav.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAIgB%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOZ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYQ%3BAAAA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAAA%22%7D */